Bug 829955 - [abrt] rhythmbox-2.96-3.fc17: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.96-3.fc17: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5762006437522ec59646dee4058...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 17:15 EDT by Sergey Kurtsev
Modified: 2013-07-31 16:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:41:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (10.29 KB, text/plain)
2012-06-07 17:15 EDT, Sergey Kurtsev
no flags Details
File: dso_list (26.07 KB, text/plain)
2012-06-07 17:15 EDT, Sergey Kurtsev
no flags Details
File: backtrace (69.33 KB, text/plain)
2012-06-07 17:15 EDT, Sergey Kurtsev
no flags Details
File: maps (76.56 KB, text/plain)
2012-06-07 17:15 EDT, Sergey Kurtsev
no flags Details

  None (edit)
Description Sergey Kurtsev 2012-06-07 17:15:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox '/run/user/sk/gvfs/\xd0\xbf\xd0\xbe\xd0\xb4\xd0\xba\xd0\xbb\xd1\x8e\xd1\x87\xd0\xb5\xd0\xbd\xd0\xb8\xd0\xb5 gphoto2 \xd0\xbd\xd0\xb0 usb%3A004,017'
executable:     /usr/bin/rhythmbox
kernel:         3.3.7-1.fc16.i686.PAE
pid:            17396
pwd:            /home/sk
time:           Чт. 07 июня 2012 17:48:14
uid:            1000
username:       sk

backtrace:      Text file, 70993 bytes
build_ids:      Text file, 10537 bytes
dso_list:       Text file, 26696 bytes
maps:           Text file, 78396 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sk/2

core_backtrace:
:65178d99dd50c736c19ae0431625e5f4a632a3bf 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x33f05 - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x2981d - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x28536 dbus_watch_handle libdbus-1.so.3 -
:bdd03c96b82bf1fdd73de3b77b6143d19cce212a 0xc03d - libavahi-client.so.3 -
:2d06ce7d59a58074727fbafdaf3ea5aad79b9acf 0x116d - libavahi-glib.so.1 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:562c7dd0c97c92acbb472fb3f519472e85886781 0xe1a main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=sk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=693055fce9243295571c24fc00000008-1338361941.147054-81777399
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/sk/keyring-ecKF3p
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:
:MAIL=/var/spool/mail/sk
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/sk/.local/bin:/home/sk/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sk
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1791
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sk
:SHLVL=1
:LOGNAME=sk
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5D2o35sGcB,guid=ce3e0eb4c68061daa57c1b1800000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sk
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sk-uY70hG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1795,unix/unix:/tmp/.ICE-unix/1795
:SSH_AUTH_SOCK=/run/user/sk/keyring-ecKF3p/ssh
:GPG_AGENT_INFO=/run/user/sk/keyring-ecKF3p/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=17396
:DESKTOP_STARTUP_ID=gnome-shell-2024-sk-rhythmbox-21_TIME472460824

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32140                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32140                32140                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/sk/.xsession-errors
:pos:	6824525
:flags:	02002
:2:/home/sk/.xsession-errors
:pos:	6824525
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[32846132]
:pos:	0
:flags:	02000002
:5:socket:[32846133]
:pos:	0
:flags:	02004002
:6:socket:[32846136]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[32845299]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[32845300]
:pos:	0
:flags:	02004002
:13:/home/sk/.cache/rhythmbox/album-art/store.tdb
:pos:	4168
:flags:	02100002
:14:socket:[32846609]
:pos:	0
:flags:	02004002
:15:socket:[32845324]
:pos:	0
:flags:	02000002

var_log_messages:
:Jun  4 22:26:09 sk abrt: detected unhandled Python exception in 'rhythmbox'
:Jun  7 17:48:14 sk abrt[15428]: File '/usr/bin/rhythmbox' seems to be deleted
:Jun  7 17:48:19 sk abrt[15428]: Saved core dump of pid 17396 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-06-07-17:48:14-17396 (194899968 bytes)
Comment 1 Sergey Kurtsev 2012-06-07 17:15:23 EDT
Created attachment 590298 [details]
File: build_ids
Comment 2 Sergey Kurtsev 2012-06-07 17:15:26 EDT
Created attachment 590299 [details]
File: dso_list
Comment 3 Sergey Kurtsev 2012-06-07 17:15:28 EDT
Created attachment 590300 [details]
File: backtrace
Comment 4 Sergey Kurtsev 2012-06-07 17:15:31 EDT
Created attachment 590301 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 16:34:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:41:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.